class AddDescriptionToUserExtensions < ActiveRecord::Migration
  def up
    add_column :user_extensions, :description, :string, default: ''
  end

  def down
    remove_column :user_extensions, :description
  end
end